@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Medium.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Heavy.otf');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-UltralightItalic.otf');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-RegularItalic.otf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Thin.otf');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Light.otf');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-BlackItalic.otf');

    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Bold.otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Black.otf');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-SemiboldItalic.otf');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Ultralight.otf');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-LightItalic.otf');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-ThinItalic.otf');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-MediumItalic.otf');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Semibold.otf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-HeavyItalic.otf');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SF-Pro-Display-BoldItalic.otf');
    font-weight: bold;
    font-style: italic;
}


body {
    padding: 0;
    margin: 0;
}
body,
body *{
    font-family: 'SF Pro Display', sans-serif;
}

.container {
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}

.post-title,
.content h2,
.content h3 {
    color: #636363;
    font-size: 28px;
    font-weight: normal;
    margin: 40px 0 20px;
    line-height: 33px;
}
.content p{
    color: #999;
    font-size: 20px;
    line-height: 23px;
    margin: 0 0 20px;
}
.content ol,
.content ul {
    padding: 0 0 0 20px;
    font-size: 20px;
    color: #999;
}
.content ol li:not(:last-child),
.content ul li:not(:last-child) {
    margin-bottom: 15px;
}
.content ul {
    list-style: none;
}
.content ul li::before {
    content: "•";
    color: #636363;
    display: inline-block;
    width: 1em;
    margin-left: -1em
}

.content ol {
    list-style: none;
    counter-reset: li;
}
.content ol li {
    counter-increment: li;
}
.content ol li::before {
    content: counter(li)'.';
    color: #636363;
    display: inline-block;
    width: 1em;
    margin-left: -1em
}


#breadcrumbs {
    padding: 0;
    margin: 35px 0 0 0;
    list-style: none;
}
#breadcrumbs li {
    display: inline;
}
#breadcrumbs, #breadcrumbs a {
    font-size: 18px;
    color: #999;
}
#breadcrumbs a {
    text-decoration: none;
}
#breadcrumbs li:last-child {
    color: #636363;
}

.btn {
    height: 48px;
    width: 200px;
    background: #FFB233;
    border-radius: 10px;
    outline: none;
    border: none;
    display: block;
    text-align: center;
    line-height: 48px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-weight: normal;
    padding: 0;
    cursor: pointer;
}
.btn.btn-gray {
    background: #999999;
}

/*body loader*/
body.loader:after {
    background: rgba(255,255,255,.9);
    width: 100%;
    height: 100%;
    content: '';
    top: 0;
    position: fixed;
    z-index: 999;
}
.lds-default {
    display: inline-block;
    width: 80px;
    height: 80px;
    position: fixed;
    top: 150px;
    left: calc(50% - 40px);
    visibility: hidden;
    z-index: 1000;
}
body.loader .lds-default {
    visibility: visible;
    top: calc(50% - 40px);
}
.lds-default div {
    position: absolute;
    width: 6px;
    height: 6px;
    background: #7AB5FB;
    border-radius: 50%;
    animation: lds-default 1.2s linear infinite;
}
.lds-default div:nth-child(1) {
    animation-delay: 0s;
    top: 37px;
    left: 66px;
}
.lds-default div:nth-child(2) {
    animation-delay: -.1s;
    top: 22px;
    left: 62px;
}
.lds-default div:nth-child(3) {
    animation-delay: -.2s;
    top: 11px;
    left: 52px;
}
.lds-default div:nth-child(4) {
    animation-delay: -.3s;
    top: 7px;
    left: 37px;
}
.lds-default div:nth-child(5) {
    animation-delay: -.4s;
    top: 11px;
    left: 22px;
}
.lds-default div:nth-child(6) {
    animation-delay: -.5s;
    top: 22px;
    left: 11px;
}
.lds-default div:nth-child(7) {
    animation-delay: -.6s;
    top: 37px;
    left: 7px;
}
.lds-default div:nth-child(8) {
    animation-delay: -.7s;
    top: 52px;
    left: 11px;
}
.lds-default div:nth-child(9) {
    animation-delay: -.8s;
    top: 62px;
    left: 22px;
}
.lds-default div:nth-child(10) {
    animation-delay: -.9s;
    top: 66px;
    left: 37px;
}
.lds-default div:nth-child(11) {
    animation-delay: -1s;
    top: 62px;
    left: 52px;
}
.lds-default div:nth-child(12) {
    animation-delay: -1.1s;
    top: 52px;
    left: 62px;
}
@keyframes lds-default {
    0%, 20%, 80%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
}
/*body loader*/
.hidden {
    display: none;
}

.label-required {
    color: red;
}

@media screen and (max-width: 480px){
    #breadcrumbs {
        margin: 20px 0 0 0;
    }
    #breadcrumbs, #breadcrumbs a {
        font-size: 14px;
    }
    #breadcrumbs {
        overflow-x: scroll;
        white-space: nowrap;
    }
}